.menu,.telf,.telf2,#int,#pie,.titulo,#botones,#botones1,#iframearea,#intenlace{font-family: Georgia, "Times New Roman", Times, serif;}
ul {list-style-type: none;margin: 0;padding: 0;overflow: hidden;}
li {float: left;width:247px;text-align:center;}
li a {display: inline-block;color: white;text-align: center;padding: 8px 9px;text-decoration: none;}
li a:hover {background-color:#003423;}
.active {background-color:#003423;}
a:link{color: #FFF;text-decoration:none;}
a:visited{color:#FFF;text-decoration:none;}
a:hover{color:#FFF;text-decoration:none;}
a:active{color:#FFF;text-decoration:none;}
.bannerPpal{width:990px;height:188px;float:none;margin:0 auto;}
.logoDCA{width:350px;height:188px;padding-left:10%;float:left;}
.banner{width:540px;height:188px;float:right;}
#slideshow{position: relative; width:540px; height:188px; }
#slideshow > div {position: absolute;}
.menu{font-size:1.2em;width:990px;height:26px;float:none;margin:0 auto;text-transform:uppercase;margin-bottom:14px;}
.telf{font-size:14px;width:700px;}
.telf2{font-size: 14px;}
#principal{height: auto;width: 990px;margin: 0px auto;background-color: #FFF;}
#top{height:188px;width:990px;margin-top:0px;}
#btnP{height: 32px;width: 990px;background-image: url(../detalles/bk_btn.jpg);padding-top: 8px;font-weight: bold;text-align: right;}
#contenido {height: 770px;width: 990px;}
#subB{float: left;height: 770px;width: 250px;background-image: url(../detalles/bk_subB.jpg);}
#int{float: right;height: 680px;width: 720px;font-size: 15px;text-align: justify;color: #292826;left: 0px;top: 0px;right: 0px;bottom: 0px;}
#pie{float: right;height:80px;width:739px;background-color:#FFF;text-align:center;color:#333;font-size:10px;}
.titulo{font-size:26px;color:#003423;font-weight:400;}
#botones{float:right;height:auto;width:250px;font-size:16px;color:#FFF;text-align:center;}
#raya{float:right;height:auto;width:50px;}
#botones1{float:right;height:auto;width:150px;font-size:16px;color:#FFF;text-align:center;}
#iframearea{float:left;height:auto;width:700px;font-size:15px;text-align:justify;padding:0px 0px;color:#292826;left:0px;top:0px;right:0px;bottom:0px;font-weight:normal;}
#iframeareaP{float:right;height:690px;width:740px;}
#subF{float:right;height:216px;width:248px;margin-top:62px;}
#intenlace{float: right;height:690px;width: 680px;font-size:15px;text-align:justify;padding:0px 30px;color:#292826;left:0px;top:0px;right:0px;bottom:0px;}
#foto{float:left;height:550px;width:auto;margin-right:15px;}
#texto{float:right;height:auto;width:500px;}
#contI{float: right;height:auto;width:510px;}
#iframearea #contI {color:#333;font-weight:normal;}
.verde{color:#030;}
#direccion{height:auto;width:700px;}
#correos{float:left;height:auto;width:auto;padding-top:45px;}
#correos a:link{
color:#060;text-decoration:underline;} 
#correos a:visited{color:#060;text-decoration:underline;} 
#correos a:hover{color:#666;text-decoration:underline;} 
#correos a:active{color:#666;text-decoration:underline;} 
#img{float:right;margin-right:10px;height:auto;width:auto;text-align: right;}
